Bug 1844135 - kube-proxy deployment does not include any memory/cpu requests
Summary: kube-proxy deployment does not include any memory/cpu requests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Alexander Constantinescu
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1844136
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-04 17:18 UTC by OpenShift BugZilla Robot
Modified: 2020-07-01 15:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-01 15:02:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 658 None closed [release-4.3] Bug 1844135: Setting resource request for kube-proxy deployment 2020-06-26 14:22:24 UTC
Red Hat Product Errata RHBA-2020:2628 None None None 2020-07-01 15:02:49 UTC

Comment 3 zhaozhanqi 2020-06-22 05:16:29 UTC
Verified this bug on 4.3.0-0.nightly-2020-06-21-213218

oc get pod openshift-kube-proxy-4mz26  -o jsonpath='{ .status.qosClass }' -n openshift-kube-proxy
Burstable

Comment 5 errata-xmlrpc 2020-07-01 15:02:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2628


Note You need to log in before you can comment on or make changes to this bug.